<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-TW" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="18" size-unit="char" translate="yes">
            <source xml:space="preserve">Dashboard</source>
            <target xml:space="preserve">儀表板</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="148" size-unit="char" translate="yes">
            <source xml:space="preserve">Summarizes some of the Reports present in this folder for a quick overview</source>
            <target xml:space="preserve">總結列示此資料夾中的部分報告供快速瀏覽</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="month" maxbytes="4000" maxwidth="22" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Period</source>
            <target xml:space="preserve">期間</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
